<div class="topics card w-100">
    <img src="{{ src }}" class="topics-img card-img-top" alt="{{placeholder}}">
    <div class="topics-content d-flex align-items-center px-1 {{background}} {{text-color}}">
        {{> @headline6}}
    </div>
</div>